@import url("https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300;0,400;0,600;0,700;0,800;1,300;1,400;1,600;1,700;1,800&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap");
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,500;1,600;1,700;1,800;1,900&display=swap');

:root {
  --color-primary: #27338c;
  --color-secondary: #b5121b;
  --color-pr-bl: #4186c3;
  --color-gradient-start: #ea5498;
  --color-gradient-stop: #ea5498;
}
body {
  font-family: "Open Sans", sans-serif;
  font-weight: 400;
  line-height: 1.75em;
  font-size: 15px;
  color: #717a85;
}
.h1,
h1,
.h2,
h2,
.h3,
h3,
.h4,
h4,
.h5,
h5,
.h6,
h6 {
  font-family: 'Poppins', sans-serif;
  color: #4f565f;
  font-weight: 500;
}

.h1,
h1 {
  font-weight: 700;
  line-height: 1.6363em;
  font-size: 55px;
}
.h2,
h2 {
  line-height: 1.111em;
  font-size: 45px;
}
.h3,
h3 {
  line-height: 1.111em;
  font-size: 35px;
}
.h4,
h4 {
  line-height: 1.7em;
  font-size: 25px;
}
.h5,
h5 {
  line-height: 1.9em;
  font-size: 20px;
}
.h6,
h6 {
  line-height: 1.8em;
  font-size: 16px;
}
.main-nav>li>a {
  font-weight: 500;
  color: #252525;
}
 .bg-pr-bl {
  background: var(--color-pr-bl) !important;
 }
.main-nav>li>a.is-active>a,
.main-nav>li>a.current-menu-item>a,
.main-nav>li>a:hover>a,
.main-nav>li>a>a:hover {
  color: var(--color-secondary);
}
.main-footer {
  color: #92959b;
}
.main-footer a:not(.btn) {
  color: #92959b;
}
.main-footer a:not(.btn):hover {
  color: #fff;
}
.navbar-brand {
  padding: 20px 0;
}

button.ms-choice {
  display: -webkit-box;
  display: flex;
  width: 100%;
  height: 50px;
  padding-left: 1em;
  padding-right: 2em;
  /* margin-bottom: 20px; */
  position: relative;
  border: 1px solid #d5d6de;
  border-radius: 0;
  background: none;
  -webkit-box-align: center;
  align-items: center;
  color: #b7b9c4;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
  /* width: 100%; */
}
.contact-form .ms-choice>span.placeholder,
.contact-form select, .contact-form input, .contact-form textarea, .contact-form .ui-selectmenu-button {
  padding-left: 1em;
}
.contact-form  .ms-parent, .contact-form  button.ms-choice:focus, .contact-form  button.ms-choice:active {
  box-shadow: none !important;
  outline: none;
  border-color: #9c9eb1;
  color: #9c9eb1;
}
.contact-form  .ms-drop.bottom {
  border-radius: 0;
}
.ms-drop.bottom li>label {
  border-bottom: 1px solid #dedede;
  padding: 1px 12px !important;
  width: 100%;
}
.ms-choice>span {
  line-height: 50px;
}
.contact-form  .ms-choice>span.placeholder {
  color: #b7b9c4 ;
  padding-left: 1em;
}
.frmls-ssc-s input[type=submit] {
  border: 1px solid #4186c3;
  background-color: #4186c3;
}
span.worn-se {
  position: absolute;
  text-transform: uppercase;
  font-weight: 900;
  left: 0;
  right: 0;
  font-size: 3.65rem;
  top: 7px;
  color: #f9f9f9;
  text-align: center;
}
h2.ttl-s {
  font-size: 55px;
  color: #4186c3;
  padding-top: 5px;
  font-weight: 800 !important;
}
.social-icon li:hover i {
  color: var(--color-primary) !important;
}
.contact-form select, .contact-form input, .contact-form textarea, .contact-form .ui-selectmenu-button {
  margin-bottom: 0px;
}
.contact-form .ms-choice>span.placeholder,
.contact-form input::placeholder, .contact-form textarea::placeholder {
  color: #777;
}
.frmls-ssc-s button.ms-choice,
.contact-form input, .contact-form input:focus,.contact-form textarea, .contact-form textarea:focus {
  color: #333;
}
.frmls-ssc-s .ms-choice>span {
  padding-left: 15px;
}
@media (min-width: 1200px) {
  .main-header .is-stuck {
    background: #ffffff !important;
  }
  .mainbar-wrap.is-stuck .social-icon a,
  .mainbar-wrap.is-stuck .header-module .ld-module-trigger,
  .mainbar-wrap.is-stuck .main-nav>li>a {
    color: #353535 !important;
  }
  .mainbar-wrap.is-stuck .social-icon a:hover,
  .mainbar-wrap.is-stuck .main-nav>li>a:hover {
    color: var(--color-secondary) !important;
  }
  a.navbar-brand img {
    height: 70px;
  }
  img.logo-default.khas-logo {
  height: 55px;
  }
}
@media (max-width: 1199px) {
  .main-header .is-stuck {
    background: #ffffff !important;
  }
  .mainbar-wrap.is-stuck .social-icon a,
  .mainbar-wrap.is-stuck .header-module .ld-module-trigger,
  .mainbar-wrap.is-stuck .main-nav>li>a {
    color: #353535 !important;
  }
  .mainbar-wrap.is-stuck .social-icon a:hover,
  .mainbar-wrap.is-stuck .main-nav>li>a:hover {
    color: var(--color-secondary) !important;
  }

.main-header .mainbar-row {
  flex-direction: initial;
  -webkit-box-direction: initial;
  -webkit-box-orient: inherit;
}
.main-header .mainbar-row > [class^=col] {
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-flow: row nowrap;
  flex-basis: 0;
  -webkit-box-flex: 1;
  flex-grow: 1;
  max-width: 100%;
}
.navbar-header > * {
  flex: 0 0 100%;
}
.main-header .mainbar-row > [class^=col] > .main-nav {
  display: block;
  text-align: right;
}
.main-header .navbar-brand {
  padding: 15px 0 8px;
}

ul.nav.main-nav > li > a, ul.nav.main-nav > li {
  display: inherit;
  text-align: right !important;
}
h2.ttl-s {
  font-size: 60px;
  margin-top: 0px !important;
}
ul.nav.main-nav > li > a {
  padding: 0px 10px !important;
  padding-right: 25px !important;
}
.main-header .mainbar-row > [class^=col]:first-child {
  flex: 0 0 60%;
  padding-right: 0px !important;
  padding-left: 10px !important;
}
.navbar-brand img {
  width: 44%;
}
span.worn-se {
  position: absolute;
  text-transform: uppercase;
  font-weight: 900;
  left: 0;
  right: 0;
  font-size: 5.2rem;
  top: 15px;
  color: #f9f9f9;
  text-align: center;
}
.social-icon.social-icon-md {
  margin-bottom: 0 !important;
}
}
@media screen and (min-width: 992px) {
  h2.ttl-s {
    font-size: 50px;
}


}
@media screen and (max-width: 991px) {

}
@media screen and (max-width: 767px) {
  .navbar-brand img {
    width: 44%;
}
  span.worn-se {
    font-size: 2.5rem;
}
h2.ttl-s {
  margin-top: 0px !important;
  padding-top: 0;
  font-size: 40px;
}
.social-icon.social-icon-md {
    font-size: 18px;
    text-align: center;
    margin-bottom: 0px !important;
}
.main-header .mainbar-row > [class^=col]:first-child {
  flex: 0 0 77%;
  padding-right: 0px !important;
  padding-left: 10px !important;
}
.navbar-header {
  padding-right: 10px;
}
section#mn-ds h1.text-white {
  font-size: 45px !important;
}

}